Source: python-git
Version: 2.1.0~u16.04+mcp1
Binary:
  - python-git
  - python-git-doc
  - python3-git
Build_time: 2017-04-20-07-49-32
Code_project:
  python-git: b7a8d88ae42f88702baabb3e338cfb404bdd417c
